Subject: bug#79009: [PATCH] Improve 'vtable' object handling, cache handling, messages

From: Stéphane Marks <[email-masked]>
Date: Sun, 13 Jul 2025 14:06:31 -0400

Attached is the first "smaller" patch to converge on the fixed and upgraded
vtable presented elsewhere under bug 78843.  I'd like for us to consider
this patch size for vtable acceptable, and to review it in short order to
accommodate getting the next patch sets to follow quickly after this one.
I'd prefer this not take until the autumn (in the northern hemisphere).

If any of you cc'd here do not want to be cc'd on other patches, let me
know.  You're the ones who I've seen use vtable in the wild, or have
submitted bug reports.  All of your issues have been addressed, though not
necessarily in this first patch.  Refer to bug 78843 to see the fixed and
upgraded vtable intended to converge here.

Thanks in advance and good summer regards,

-Stéphane